RepeatMasker 4.0.9-p2-gompi-2019b-HMMER

Unsupported: Use of this version of RepeatMasker is not supported. More information on our Applications Support and Retention Policy.

RepeatMasker is a program that screens DNA sequences for interspersed repeats and low complexity DNA sequences. The output of the program is a detailed annotation of the repeats that are present in the query sequence as well as a modified version of the query sequence in which all the annotated repeats have been masked (default: replaced by Ns). Currently over 56% of human genomic sequence is identified and masked by the program. Sequence comparisons in RepeatMasker are performed by one of several popular search engines including nhmmer, cross_match, ABBlast/WUBlast, RMBlast and Decypher. RepeatMasker makes use of curated libraries of repeats and currently supports Dfam ( profile HMM library derived from Repbase sequences ) and Repbase, a service of the Genetic Information Research Institute.

Accessing RepeatMasker 4.0.9-p2-gompi-2019b-HMMER

To load the module for RepeatMasker 4.0.9-p2-gompi-2019b-HMMER please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load RepeatMasker/4.0.9-p2-gompi-2019b-HMMER

BEAR Apps Version

2019h

More Information

For more information visit the RepeatMasker website.

Dependencies

This version of RepeatMasker has a direct dependency on: gompi/2019b HMMER/3.2.1-gompi-2019b Perl/5.30.0-GCCcore-8.3.0 TRF/4.09-linux64

Required By

This version of RepeatMasker is a direct dependent of: funannotate/1.8.1-foss-2019b-Python-2.7.16 funannotate/1.8.1-foss-2019b-Python-3.7.4

Last modified on 12th October 2020